cht電腦資訊gcin
adm Find login register

請問論壇中的 PPA 支援 Ubuntu 16.04 嗎?

Julian Lai
joined: 2015-12-12
posted: 43
promoted:
bookmarked:
1subject: 請問論壇中的 PPA 支援 Ubuntu 16.04 嗎?Promote 0 Bookmark 02016-04-21quote  

請問論壇中的 PPA 支援 Ubuntu 16.04 嗎?

eliu

joined: 2007-08-09
posted: 11334
promoted: 612
bookmarked: 185
新竹, 台灣
2subject: Promote 0 Bookmark 02016-04-26quote  
只有 qt5 不相容,其餘的 ok。奇怪的是,重新 compile qt5 是可以 install,但是 export QT_IM_MODULE=gcin 仍然無法使用,不知道那邊出問題。QT 喜歡為變而變,煩死了。冏
eliu

joined: 2007-08-09
posted: 11334
promoted: 612
bookmarked: 185
新竹, 台灣
3subject: Promote 0 Bookmark 02016-04-26quote  

用 lsof -p `pgre kate` 看,沒想到 qt5 load 的是 gtk 的 im-gcin.so,怎麼會這樣

Julian Lai
joined: 2015-12-12
posted: 43
promoted:
bookmarked:
4subject: Promote 0 Bookmark 02016-04-26quote  

完全看不懂……XD

話說您之後會用那個什麼 snap package 的嗎?聽起來很厲害的樣子,好像用那個完全不用考慮系統那些相依性的問題,而且更新完全是照著開發者走,不用等 Ubuntu 加到他們的軟體庫內,Firefox 之後都會用那個。

edited: 4
swwei
joined: 2009-11-25
posted: 51
promoted:
bookmarked:
5subject: Promote 0 Bookmark 02016-04-27quote  

eliu

用 lsof -p `pgre kate` 看,沒想到 qt5 load 的是 gtk 的 im-gcin.so,怎麼會這樣

多謝勞心費力!

所以QT5 與 gcin 之間的問題要解決, PPA才會有ubuntu 16.04的安裝套件?

eliu

joined: 2007-08-09
posted: 11334
promoted: 612
bookmarked: 185
新竹, 台灣
6subject: Promote 0 Bookmark 02016-04-27quote  

swwei
所以QT5 與 gcin 之間的問題要解決, PPA才會有ubuntu 16.04的安裝套件?

Ubuntu 16.04 如果沒有用 QT5,用 15.10 的 gcin 就 ok。

cht電腦資訊gcin
adm Find login register
views:6591